SPECTRE & MELTDOWN Güvenlik Güncellemeleri

Mac,iPhone veya iPad kulanıcısıysanız sisteminizi hemen güncellemeniz gerekiyor.Bu haber hepimiz için çok önemli.

İşlemcilerde tespit edilen Meltdown ve Spectre adındaki güvenlik açıkları için Apple, önemli bir güncelleştirme sundu.

Meltdown ve Spectre olarak bilinen işlemci açıkları , şifreleri, kişisel fotoğrafları ve e-postaları içeren verilerin çalınmasına izin verebiliyor.
Bu nedenle Apple kullanıcıları bu güvenlik zaafiyetini önlemek için son çıkan tüm güncellemeleri cihazlarına kurmalıdır.

iOS’lar için 11.2.2 MacOS’lar için 10.13.2 kullanıma sunuldu geçtiğimiz günlerde.

iOS cihazlar için ayarlar/genel/yazılım güncelleme kısmından veya iTunes ücerinden, Mac cihazlar içinde App store Güncellemelr kısmından bu işlemleri tamamlayabilirseniz.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Yardıma mı ihtiyacınız var? Canlı Destek